#3 Change BuildRequires from the wrong CA bundle path to ca-certificates
Merged 2 years ago by williamjmorenor. Opened 2 years ago by pviktori.
rpms/ pviktori/python-certifi br-ca-bundle  into  master

file modified
+3 -4
@@ -12,10 +12,9 @@ 

  Patch1:         certifi-2018.10.15-use-system-cert.patch

  

  BuildArch:      noarch

- # Force requeriments to this file provides vi the ca-certificates

- # any change to this file path will make the build file and avoid

- # a broken symlink in the rpm.

- BuildRequires:  /etc/pki/ca-trust/extracted/pem/tls-ca-bundle.pem

+ 

+ # Require the system certificate bundle (/etc/pki/tls/certs/ca-bundle.crt)

+ BuildRequires: ca-certificates

  

  %description

  Certifi is a carefully curated collection of Root Certificates for validating

Pull-Request has been merged by williamjmorenor

2 years ago

This should result to the same package, but it is more redeable

Metadata